@charset "utf-8";
@font-face{font-family:'high1WonchuriTitleL';src:url('/css/font/high1_Wonchuri_Title_L.woff') format('woff'),url('/css/font/high1_Wonchuri_Title_L.ttf') format('truetype');font-weight:300;font-style:normal}
@font-face{font-family:'high1WonchuriTitleM';src:url('/css/font/high1_Wonchuri_Title_M.woff') format('woff'),url('/css/font/high1_Wonchuri_Title_M.ttf') format('truetype');font-weight:400;font-style:normal}
@font-face{font-family:'high1WonchuriTitleB';src:url('/css/font/high1_Wonchuri_Title_B.woff') format('woff'),url('/css/font/high1_Wonchuri_Title_B.ttf') format('truetype');font-weight:700;font-style:normal}
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard-dynamic-subset.css');
@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');

:root{--primary:#222e59;--mainsize:1740px;--L-font:'high1WonchuriTitleL';--M-font:'high1WonchuriTitleM';--B-font:'high1WonchuriTitleB';--k-font:'pretendard';--e-font:'Outfit'}
*{-webkit-text-size-adjust:none}
body{background:#fff;font-size:0.81em;font-family:var(--k-font)}
body.open{overflow:hidden;position:absolute;width:100%;height:100%}
h1, h2, h3, h4, h5, h6, input, button, textarea, select{font-family:var(--k-font)}
input[type=text], input[type=password], textarea{transition:unset}

/* ========================== HEADER */
#sh_hd{position:relative;width:100%;z-index:15;width:100%;border-bottom:1px solid #e1e1e1;font-family:var(--k-font)}

/* ========================== CONT */
#sh_container{z-index:10;position:relative}
#sh_container.main #sh_container_wrapper{display:flex;justify-content:center;max-width:var(--mainsize);width:100%;margin:0 auto}
#sh_container_wrapper{position:relative}
#sh_content{z-index:4;position:relative;max-width:1200px;min-height:460px;margin:50px auto 70px}

/* ========================== MAIN */
#sh_section{overflow:hidden;font-size:15px;line-height:1.6;color:#777;font-family:var(--k-font)}
#sh_section article{padding-top:200px}
#sh_section .group-tit{display:flex;align-items:flex-end;justify-content:space-between;margin-bottom:50px}
#sh_section .group-tit span{font-size:18px;font-weight:700;word-break:keep-all}
#sh_section .group-tit h2{font-size:40px;font-weight:700;color:#111;font-family:var(--B-font);line-height:1.4;word-break:keep-all}
#sh_section .common-btn{display:inline-block;padding:10px 15px;border:1px solid #e1e1e1;border-radius:5px;color:#aaa;font-family:var(--M-font);transition:all .3s}
#mainArea{width:100%;max-width:1275px;min-width:0;padding:80px 100px 80px 0;border-right:1px solid #e1e1e1;font-size:15px;line-height:1.6;color:#777;font-family:var(--L-font)}

/* ========================== SNB */
#sh_aside{position:relative;z-index:20;margin-top:-68px;width:100%;border-bottom:1px solid #e1e1e1}

/* ========================== FOOTER */
#fixMenu{position:fixed;bottom:50px;right:40px;z-index:101;transition:all .2s}
#fixMenu.on{bottom:80px}
#fixMenu a{display:flex;width:60px;height:60px;border-radius:50%;line-height:62px;color:#111;background:#fff;box-shadow:6px 6px 12px rgba(0,0,0,.08);transition:all .2s}
#fixMenu a+a{margin-top:10px}
#fixMenu a.inq{color:#fff;background:var(--primary)}
#fixMenu a.kakao{color:#3a1d1d;background:#f2da00}
#fixMenu a svg{margin:auto;width:22px}
#fixMenu a.kakao svg{fill:#3a1d1d}
#fixMenu a:hover, #fixMenu .to_top:hover{box-shadow:4px 4px 10px rgba(0,0,0,.12)}
#sh_ft{z-index:10;position:relative;width:100%;font-size:12px;line-height:1.8;color:rgba(255,255,255,.3);font-family:var(--M-font);border-top:1px solid #ddd} 
#sh_ft .inner{max-width:var(--mainsize);width:100%;margin:0 auto;word-break:keep-all}
#sh_ft .ft_mn{display:flex;align-items:center;gap:25px;max-width:var(--mainsize);width:100%;padding:22px 0;background:#fff}
#sh_ft .ft_mn ul{display:flex;align-items:center;gap:25px}
#sh_ft .ft_mn li{display:inline-block}
#sh_ft .ft_mn li a{display:flex;gap:5px;font-size:14px;color:#999;cursor:pointer;transition:all .3s}
#sh_ft .ft_mn li a:hover{color:#111}
#sh_ft .ft_mn li a svg{width:17px}
#sh_ft .ft_info{background:#060b17}
#sh_ft .ft_info > .inner{padding:80px 0}
#sh_ft .ft_info > .inner p{margin-bottom:25px}
#sh_ft .ft_info .info{margin-bottom:20px}
#sh_ft .copy .inner{display:flex;align-items:center;justify-content:space-between;padding-bottom:15px}
#sh_ft .copy div a{font-size:12px;color:#aaa}
#sh_ft .copy div a+a{margin-left:10px}
#sh_ft .copy p{font-size:12px}

/* 반응형 사이트맵 공통 */
#sh_site_map{position:relative;width:100%;font-family:'notokr-regular'}
#sh_site_map:after{display:block;content:"";visibility:hidden;clear:both}
#sh_site_map > div{width:31%;float:left;margin:0 1%}
#sh_site_map > div:nth-of-type(3n){margin-right:0}
#sh_site_map .sh_site_map_title{padding:10px 15px;border-bottom:2px solid #333;font-size:17px;font-weight:normal;text-align:center;color:#222;font-family:'notokr-bold'}
#sh_site_map ul{padding:0 15px 15px}
#sh_site_map .sh_site_map_box{min-height:205px;padding:17px 20px;border:1px solid #e1e1e1;border-top:none;font-size:14px;color:#333;line-height:40px}
#sh_site_map .sh_site_map_box li{border-bottom:1px dotted #ccc}
#sh_site_map .sh_site_map_box li:last-child{border:none}

/* 반응형 하단 버튼 공통 */
#fix_tel{opacity:0;display:none;position:fixed;right:15px;bottom:230px;z-index:100;width:60px;height:60px;margin-right:-10px;border-radius:50%;font-size:25px;text-align:center;line-height:65px;color:#fff;background-color:#353646;box-shadow:5px 5px 5px rgba(0,0,0,.2);-webkit-transition:all .2s;transition:all .2s}
#fix_tel.active{opacity:1;margin-right:0}
#sh_ft_btns{display:none;padding:15px}
#sh_ft_btns .btns{overflow:hidden}
#sh_ft_btns .row2 a{width:50%}
#sh_ft_btns a{float:left;display:block;width:100%;height:55px;font-size:16px;line-height:55px;color:#fff;text-align:center;background-color:var(--primary);font-family:'notokr-bold'}
#sh_ft_btns a.tel{font-size:18px;font-weight:700;letter-spacing:0;font-family:'Poppins'}
#sh_ft_btns a i{padding-right:5px;font-size:18px}
#sh_ft_btns a.kakao{font-weight:normal;color:#402325;background-color:#ffe500}

@media (hover:hover){
#sh_section .common-btn:hover{border:1px solid var(--primary);color:var(--primary)}
}

/* 반응형 [s] */
@media (max-width:1800px){
#sh_container.main #sh_container_wrapper{padding:0 20px}
#sh_section article{padding-top:120px}
#sh_section .group-tit{margin-bottom:30px}
#mainArea{padding:60px 40px 60px 0}
#sh_ft .ft_mn{padding:20px}
#sh_ft .ft_info > .inner{padding:80px 20px}
#sh_ft .copy .inner{padding:0 20px 15px}
}
@media (max-width:1700px){
#sh_section article{padding-top:80px}
}
@media(max-width:1600px){
#sh_section .group-tit span{font-size:16px}
#sh_section .group-tit h2{font-size:32px}
#sh_section .common-btn{font-size:14px}
#mainArea{padding:60px 30px 60px 0}
#sh_ft .ft_info > .inner{padding:60px 20px}
}
@media (max-width:1400px){
#sh_section .group-tit h2{font-size:32px}
#mainArea{max-width:none;width:75%}
#sh_ft .ft_info > .inner{padding:45px 20px}
}
@media (max-width:1300px){
#mainArea .main-tit{padding-bottom:20px;text-align:center}
}
@media (max-width:1200px){
#sh_container.main #sh_container_wrapper{flex-direction:column}
#mainArea{padding:60px 0 80px;width:100%;border-right:0}
#sh_ft .ft_info > .inner{padding:35px 20px}
#sh_ft .ft_mn .inner{display:flex;justify-content:space-evenly;gap:20px}
#sh_ft .ft_mn li+li{margin-left:0}
#sh_ft .ft_info{text-align:center}
#sh_ft .ft_info > .inner p{margin-bottom:12px}
#sh_ft .copy .inner{flex-direction:column;align-items:center;gap:5px}
#sh_ft .ft_mn{justify-content:center;gap:40px}
#sh_ft .ft_mn ul{justify-content:center;gap:40px}
}
@media (max-width:1024px){
#sh_section article{padding-top:60px}
#sh_section .group-tit h2{font-size:28px}
#sh_section .common-btn{padding:8px 12px}
#mainArea{padding:60px 0}
}
@media(max-width:768px){
/* 반응형 스타일 필수 [s] */
#sh_login, #sh_agree, #sh_register,#sh_mb_confirm, #sh_result{padding:15px;margin:15px auto;border:none}
#sh_login input[type=submit], #sh_agree .btn_wrap input[type=submit], #sh_register .btn_wrap input[type=submit],#sh_find_info input[type=submit], #sh_mb_confirm input[type=submit]{-webkit-appearance:none;appearance:none}
#sh_login .bnr .txt p a{color:#0054a6}
#sh_pw_confirm{width:100%;padding:30px 20px;border:none}
#sh_agree .inner{padding:15px}
#sh_agree .cont{padding:10px}
#sh_site_map{padding:30px 20px}
#sh_site_map > div{width:100%;margin:0}
#sh_site_map .sh_site_map_box{min-height:auto}
/* 반응형 스타일 필수 [e] */
#sh_section .group-tit{margin-bottom:24px}
#sh_section .group-tit span{font-size:15px}
#sh_section .group-tit h2{font-size:26px}
#sh_ft .ft_mn{flex-direction:column-reverse;gap:8px}
}
@media(max-width:480px){
#sh_content{margin:30px auto}
#fix_tel{display:block}
#sh_ft_btns{display:block}
#sh_section .group-tit{margin-bottom:15px}
#sh_section .group-tit span{font-size:14px}
#sh_section .group-tit h2{font-size:24px}
#sh_section .common-btn{padding:6px 12px;font-size:13px}
#sh_section article{padding-top:40px}
#mainArea{padding:40px 0}
#sh_ft .ft_mn ul{flex-wrap:wrap;gap:8px 20px}
#fixMenu{bottom:20px;right:15px}
}
/* 반응형 [e] */